package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TcustcompanyclientDTO implements Serializable {

    private static final long serialVersionUID = 617856182595442L;

    private Integer tcustcompanyclientPK;

    private java.util.Date datefrom;

    private Integer recordversion;

    private Integer maxcredit;

    private Integer annualpurchase;

    private java.util.Date clientdate;

    private String name;

    private String remark;

    private String ingressuser;

    private String modifyuser;

    private Integer tcustperson;

    private Integer clientpersoncode;

    private Integer tgenecatalogdetail;

    private Integer currencycode;

        public Integer getTcustcompanyclientPK() {
    return tcustcompanyclientPK;
    }

        public void setTcustcompanyclientPK(Integer tcustcompanyclientPK) {
    this.tcustcompanyclientPK = tcustcompanyclientPK;
    }

        public java.util.Date getDatefrom() {
    return datefrom;
    }

        public void setDatefrom(java.util.Date datefrom) {
    this.datefrom = datefrom;
    }

        public Integer getRecordversion() {
    return recordversion;
    }

        public void setRecordversion(Integer recordversion) {
    this.recordversion = recordversion;
    }

        public Integer getMaxcredit() {
    return maxcredit;
    }

        public void setMaxcredit(Integer maxcredit) {
    this.maxcredit = maxcredit;
    }

        public Integer getAnnualpurchase() {
    return annualpurchase;
    }

        public void setAnnualpurchase(Integer annualpurchase) {
    this.annualpurchase = annualpurchase;
    }

        public java.util.Date getClientdate() {
    return clientdate;
    }

        public void setClientdate(java.util.Date clientdate) {
    this.clientdate = clientdate;
    }

        public String getName() {
    return name;
    }

        public void setName(String name) {
    this.name = name;
    }

        public String getRemark() {
    return remark;
    }

        public void setRemark(String remark) {
    this.remark = remark;
    }

        public String getIngressuser() {
    return ingressuser;
    }

        public void setIngressuser(String ingressuser) {
    this.ingressuser = ingressuser;
    }

        public String getModifyuser() {
    return modifyuser;
    }

        public void setModifyuser(String modifyuser) {
    this.modifyuser = modifyuser;
    }

        public Integer getTcustperson() {
    return tcustperson;
    }

        public void setTcustperson(Integer tcustperson) {
    this.tcustperson = tcustperson;
    }

        public Integer getClientpersoncode() {
    return clientpersoncode;
    }

        public void setClientpersoncode(Integer clientpersoncode) {
    this.clientpersoncode = clientpersoncode;
    }

        public Integer getTgenecatalogdetail() {
    return tgenecatalogdetail;
    }

        public void setTgenecatalogdetail(Integer tgenecatalogdetail) {
    this.tgenecatalogdetail = tgenecatalogdetail;
    }

        public Integer getCurrencycode() {
    return currencycode;
    }

        public void setCurrencycode(Integer currencycode) {
    this.currencycode = currencycode;
    }

}